<?

echo '</div>';

echo '<div class="sitebar"><div class="slbvr">Категории</div>';
$cats = mysql_query("SELECT * FROM `cat` ORDER BY `position`");
while($cat = mysql_fetch_array($cats)){
$count_sites = mysql_num_rows(mysql_query("SELECT * FROM `sait` WHERE `category` = '".$cat['id']."' AND `status` = '1' AND `hosts` > '0'"));

echo '<a class="catlink" href = "/m/category/view/'.$cat['id'].'"><img src="'.$HOME.'/images/arrow-point-to-right.png" alt="*">  '.$cat['name'].' <span class="catcount">'.$count_sites.'</span></a> <br />';

}
echo '</div>';

echo '<div class="clear"></div>';

echo '<div class="containers">
<a class="wheor" href="'.$HOME.'/m/ban" title="Список заблокированных сайтов"><img class="ion" src="'.$HOME.'/images/lock.png" alt="*"><br />Заблокированных</a>
<a class="wheor" href="'.$HOME.'/m/contacts" title="Контакты для связи с администратором"><img class="ion" src="'.$HOME.'/images/phones.png" alt="*"><br />Контакты</a>
<a class="wheor" href="'.$HOME.'/m/rules" title="Правила рейтинга"><img class="ion" src="'.$HOME.'/images/warning.png" alt="*"><br />Правила</a>
<a class="wheor" href="'.$HOME.'/m/category" title="Список категорий"><img class="ion" src="'.$HOME.'/images/lists.png" alt="*"><br />Категории</a>
<a class="wheor" href="'.$HOME.'/m/global_stat.php" title="Подробная статистика рейтинга"><img class="ion" src="'.$HOME.'/images/statistic.png" alt="*"><br />Статистика</a>
<a class="wheor" href="'.$HOME.'/m/faq.php" title="Ответы на вопросы"><img class="ion" src="'.$HOME.'/images/question.png" alt="*"><br />FAQ</a>
</div>';


echo '<div class="foots"><b><big>© ioav.Ru - Рейтинг сайтов</big></b></div>';
echo '<div style="padding: 4px;">
<center>
<a href="http://ioav.ru/go/1"><img src="https://ioav.ru/image/1" alt="ioav.Ru - Топ рейтинг сайтов" /></a> 


';


?>
<!--LiveInternet counter--><script type="text/javascript">
document.write("<a href='//www.liveinternet.ru/click' "+
"target=_blank><img src='//counter.yadro.ru/hit?t26.6;r"+
escape(document.referrer)+((typeof(screen)=="undefined")?"":
";s"+screen.width+"*"+screen.height+"*"+(screen.colorDepth?
screen.colorDepth:screen.pixelDepth))+";u"+escape(document.URL)+
";h"+escape(document.title.substring(0,150))+";"+Math.random()+
"' alt='' title='LiveInternet: показано число посетителей за"+
" сегодня' "+
"border='0' width='88' height='15'><\/a>")
</script><!--/LiveInternet-->
</center>
<!-- Yandex.Metrika counter -->
<script type="text/javascript" >
   (function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
   m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
   (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");

   ym(53194531, "init", {
        clickmap:true,
        trackLinks:true,
        accurateTrackBounce:true
   });
</script>
<noscript><div><img src="https://mc.yandex.ru/watch/53194531" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
<!-- /Yandex.Metrika counter -->
<?

echo '</div>';
echo '</body></html>';
?>